uuid: e0fe3494-454c-4596-bee7-817b034d6fa4
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.video2
id: commerce_product_variation.hood.video2
field_name: video2
entity_type: commerce_product_variation
bundle: hood
label: 'Video 2'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
